/* 
  File.strings
  DrCleaner2

  Created by user on 8/12/15.
  Copyright (c) 2015 trendmicro. All rights reserved.
 
  Be used in: DrCleaner, DrCleaner Pro, DuplicateFinder
*/

// sandbox
"sandbox.access.title" = "存取要求";
"sandbox.access.message" = "%@ 需要存取此路徑，點選「允許」後才能繼續";
"sandbox.access.allow" = "允許";
"sandbox.access.error" = "發生未知的錯誤，目前無法存取您的個人文件夾，請聯絡技術單位。";

// to choose stage view
"toChoose.btn.add" = "新增資料夾";
"toChoose.btn.clear" = "清除選取項目";
"toChoose.btn.change" = "變更資料夾";
"toChoose.info.click" = "按一下「掃瞄」開始";
"toChoose.info.add" = "拖曳資料夾到此處以開始掃瞄";
"toChoose.size.all" = "全部";
"toChoose.folderName.single" = "已選取 %ld 個資料夾";
"toChoose.folderName.multiple" = "已選取 %ld 個資料夾";

// to clean stage view
"toClean.btn.rescan" = "重新掃瞄";
"toClean.popup.number" = "個數";
"toClean.popup.size" = "大小";
"toClean.file.info.selected" = "已選取";
"toClean.file.info.total" = "總計";

// cleaning stage view
"cleaning.delete.label" = "刪除中...";
"cleaning.remove.label" = "移除中...";

// clean done stage view
"cleanDone.remove.multiple.sublabel" = "已移到垃圾桶";
"cleanDone.remove.single.sublabel" = "已移到垃圾桶";
"cleanDone.delete.multiple.sublabel" = "已永久刪除";
"cleanDone.delete.single.sublabel" = "已永久刪除";
"cleanDone.result.multiple.label" = "%@ 檔案";
"cleanDone.result.single.label" = "%@ 檔案";
"cleanDone.finished.label" = "完成";

// clean done stage view, only for Duplicate Finder
"cleanDone.feedback.title" = "正在使用 Duplicate Finder？";
"cleanDone.feedback.skip" = "跳過並返回";
"cleanDone.feedback.dislike" = "不喜歡";
"cleanDone.feedback.like" = "喜歡";

// clean done with photos stage view
"cleanDone.photos.result.description" = "受限於系統權限之故，Duplicate Finder 無法刪除相片應用程式中名為「重複檔案結果」之相簿內的相片。您必須啟動相片應用程式，然後手動刪除這些相片。";
"cleanDone.photos.result.launchWizzard" = "瞭解如何使用";
"cleanDone.photos.result.launchPhotos" = "啟動相片";

//promote stage view, only for DrCleaner
"promoteReturn.btn" = "返回";
"promoteDownload.btn" = "立即安裝";
//"promote.subLabel.init" = "Like it? Download %@ from Mac App Store to enjoy duplicate-free Mac.";
//"promote.subLabel.init2" = "!Cleaner One found more than %@ duplicate files on you Mac with previous scan. Download %@ to find out more and optimize your disk with super effective way.";
//"promote.bigLabel.init" = "has been deleted";
//"promote.label.init" = "%@ files";
//"promote.bigLabel.init2" = "Found more than %@ duplicate files";

// feedback, only for DuplicateFinder
"feedback.window.title" = "%@ Feedback";
"feedback.window.description" = "請註明電子郵件信箱，以便由專人回覆您。";
// settings, only for DuplicateFinder
"settings.others.gaenable" = "透過傳送匿名使用情況資料，協助我們改進本產品";
// about
"about.versionLabel" = "版本： %@ (%@)";

// copy from old DuplicateFile.strings
"cat.All" = "全部";
"cat.Selected" = "已選取";
"cat.Folder" = "資料夾";
"cat.Document" = "文件";
"cat.Archive" = "封存檔";
"cat.Picture" = "圖片";
"cat.Music" = "音樂";
"cat.Movie" = "影片";
"cat.Media" = "媒體";
"cat.Others" = "其他";

"cluster.subtitle" = "%@，%lu 個項目";

"alert.select" = "是";
"alert.keep" = "否";

"alert.title" = "您確定要刪除 \"%@\" 的所有複本？";
"alert.suppression" = "不要再警告我";

"deletealert.information" = "如果按一下「是」，將永久刪除檔案，無法復原。";
"deletealert.message" = "您確定要永久刪除選取的檔案？";
"deletealert.no" = "否";
"deletealert.yes" = "是";

"button.remove" = "下一步";
"button.removeToTrash" = "移除並放到垃圾桶";
"button.permanentlyDelete" = "永久刪除";

"checklist.header" = "確認您的選取項目";
"checklist.footer" = "%@ 個檔案 | %@";
"checklist.footer.2" = "%@ 個檔案 | %@";
"checklist.back" = "取消";
"checklist.remove" = "移除";

"tooltip.autoselect.select" = "自動選取";
"tooltip.autoselect.unselect" = "取消選取全部";
"tooltip.sort" = "排序";

"status.title.total" = "重複檔案總數：";
"status.title.category" = "%@ Duplicate Files";
"status.title" = "%@ 個檔案";
"status.title.folder" = "%@ 個資料夾";
"status.title.switch.to.count" = "計數";
"status.title.switch.to.size" = "大小";

//"iap.decs.toClean" = "%d duplicate files are detected. You can clean up first 10 of them for trial. If it helps, please support our development by purchasing this feature.";
//"iap.status.query" = "Connecting to the App Store";
//"iap.action.queryfailed" = "Unable to access the App Store. Please click Retry to try again.";
//"iap.action.buy" = "%@";
//"iap.action.restore" = "Restore";
//"iap.action.retry" = "Retry";
//"iap.status.buy" = "Purchasing...";
//"iap.status.restore" = "Restoring purchases...";
//"iap.status.cannotbuy" = "Your device is not able to make payments.";
//"iap.decs.init" = "Like it? Purchase this feature to enjoy a duplicate-free Mac.";
//"iap.decs.init2" = "You have tried Duplicate Finder and it detected %@ of duplicate files on your Mac. Why not purchase this feature to enjoy completely duplicate-free Mac?";
//"iap.descResult.init" = "Cleaned %@ duplicate files";
//"iap.descResult.init2" = "Purchase Duplicate Finder";
//"iap.noti.buySuccess.title" = "!Thanks for purchasing Cleaner One";
//"iap.noti.buySuccess.content" = "Your purchase was successfull";
//"iap.noti.buyFail.title" = "Unable to complete transaction";
//"iap.noti.buyFail.content" = "Your purchase was unsuccessful.";
//"iap.try.tip" = "Purchase later? View the complete duplicate file list for free!";
//"iap.try.buy" = "Purchase Now";

"primaryButton.stopScan" = "停止並顯示結果";
"scanProgress1" = "正在尋找重複檔案...";
"scanProgress1.detail" = "掃瞄可能需要一段時間。請稍候。";
"drcleaner.scanProgress1.detail" = "為了獲得更佳效能，我們僅掃瞄大於 64 KB 的檔案";
"scanProgress2" = "正在處理...";
"scanProgress2.detail" = "正在準備最終結果。";

//Only for duplicate finder
"feedback.category.index0" = "請選取類別";
"feedback.category.index1" = "功能要求";
"feedback.category.index2" = "錯誤報告";
"feedback.category.index3" = "其他";
"toclean.rescan.btn" = "重來一遍";

// no found page
"toClean.nofounds.primaryBtn" = "完成";
"toClean.nofounds.title" = "太酷了！";
"toClean.nofounds.description" = "在您的 Mac 上找不到重複項目。";
"toClean.purchase.primaryBtn" = "Purchase Now";

"preference.tab.general" = "一般";
"preference.tab.others" = "其他";
"preference.tab.excludeList" = "例外清單";
"preference.tab.autoSelectList" = "自動選取";

//Exclude List tab
"excludelist.message" = "重複檔案不會掃瞄下方列出的資料夾或檔案：";
"excludelist.select" = "選取";
"excludelist.folders" = "資料夾";
"excludelist.files" = "檔案";

// AutoSelect tab
"autoSelect.tab.alwaysSelect" = "高優先順序";
"autoSelect.tab.neverSelect" = "低優先順序";
"autoSelect.description.alwaysSelect" = "\n以下設定資料夾中的重複檔案，將較高優先選擇進行刪除：";
"autoSelect.description.neverSelect" = "\n以下設定資料夾中的重複檔案，將較低優先選擇進行刪除：";
"autoSelect.alert.SigleTitle" = "'%@' 項目已屬於 ${LIST_NAME} 清單。";
"autoSelect.alert.SigleMessage" = "同一個項目不能出現在兩份清單上。是否要移動此項目至目前清單？";
"autoSelect.alert.MultipleTitle" = "選取的項目已屬於 %@ 清單";
"autoSelect.alert.MultipleMessage" = "相同的項目不能出現在兩份清單上。是否要移動這些項目至目前清單？";
"autoSelect.alert.swithList" = "是";
"autoSelect.alert.cancel" = "否";

// like/Dislike Window
"btn.title.like" = "喜歡";
"btn.title.dislike" = "不喜歡";
"btn.title.remindLater" = "稍後提醒我";
"likeDislike.title" = "請告訴我們您對 Duplicate Finder 的想法";
"likeDislike.message" = "我們非常重視您的意見反應，這有助於\nDuplicate Finder 更臻完善，以便為您提供更好的服務！";
"rate.title" = "評價 Duplicate Finder";
"rate.message" = "請撥冗在 App Store 上評價 Duplicate Finder。感謝您的支持與愛護！";
"btn.title.rate" = "評價";
"btn.title.noRate" = "不用，謝謝";
"message.text" = "喜歡使用 Duplicate Finder 嗎？";
"informative.text" = "您的意見反應可協助我們許多人改進此應用程式。";
"likeDislike.NewView.title" = "您喜歡我們的應用程式嗎？";

//Promotion window
"promotion.rate.window.title" = "我們需要您的鼓勵";
"promotion.rate.descriptionTitle" = "請為  %@  評等並發表評論";
"promotion.rate.description" = "在 App Store 上評等並發表評論。您的評論將協助我們改善  %@ ！感謝您的支持與愛護！";
"promotion.rate.ok.button" = "立即評分";
"promotion.rate.cancel.button" = "不，謝謝";

"promotion.support.window.title" = "幫助我們";
"promotion.support.description" = "您的回饋能夠幫助我們改善這個產品能否分享您的使用經驗或提供產品建議，讓我們把 Cleaner One 變得更好？";
"promotion.support.ok.button" = "立即評論";
"promotion.support.cancel.button" = "不，謝謝";

"language" = "zh-Hant";

